Subject: Ticket Assigned - app issue
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 15 Mar 2023 15:49:20 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  app issue Abu Iqra                    Sir Mohammad           07:38 PM, 15th Mar                     Abu Iqra                    Mohammed           07:38 PM, 15th Mar                     Abu Iqra                    I have tried already nothing changed           07:38 PM, 15th Mar                     Abu Iqra                    Please do support           07:38 PM, 15th Mar                   Abdulqader                    Hi Abu Iqra, Good Evening. Thank you for contacting Max. My name is Kader. I will be happy to assist you.           07:40 PM, 15th Mar                     Abu Iqra                             07:41 PM, 15th Mar                     Abu Iqra                             07:41 PM, 15th Mar                     Abu Iqra                             07:41 PM, 15th Mar                     Abu Iqra                    * File attached - File.mp4 *             07:41 PM, 15th Mar                     Abu Iqra                    I have won this free shopping voucher but when I about to use  nothing happen.   Did i  used wrongly or what ? Please clarify           07:42 PM, 15th Mar                   Abdulqader                   We are truly sorry for the inconvenience caused to you.Please be assured as we have now escalated this issue to our technical team with the screenshot you provided           07:44 PM, 15th Mar                   Abdulqader                   Kindly share your registered email ID for further assistance.           07:44 PM, 15th Mar                     Abu Iqra                    [email-masked]           07:44 PM, 15th Mar                   Abdulqader                   Please note that we will contact you through your email once we get any updates.           07:46 PM, 15th Mar                     Abu Iqra                    Noted  looking forward your response           07:46 PM, 15th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           07:47 PM, 15th Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           07:48 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5854994